/*
CRM Styles für Editieransicht und allem sonst, was
nicht von einem Template abhängt.
*/

/*********** 
Edit View CSS 
***********/

div#editToolbar
{
	position: absolute;
	top: 30px;
}

.elementEditBox
{
	position: absolute;
	margin-top: -20px;
	z-index: 300;
}

.elementEditBox img
{
	margin: 0px !important;
	padding: 0px;
}

img.newcontent
{
	position: relative;
	margin: -4px;
	border: 4px solid #ffddaa;
}

.imagePlaceholder
{
	background-color: #cccccc; 
	display: inline-block;
}

.newcontent
{
	background-color: #ffddaa;
}

div.moduleEditView
{
	background-color: #ffddaa;
	padding: 4px;
}
